quarta-feira, 1 de julho de 2015

Corrija o erro "File transmageddon.py, line 33, in from gi.repository import GUdev"

Para corrigir esse erro no linux, instale o pacote gir1.2-gudev-1.0 segundo o procedimento padrão para sua distro. No Debian, Ubuntu e derivadas: Debian $ su -
# apt-get install gir1.2-gudev-1.0

Ubuntu
$ sudo apt-get install gir1.2-gudev-1.0 Até a próxima dica!
;-))

2 comentários:

  1. boa noite, gostaria de uma dica sobre o outro post que aborda a instalação na impressora l355 da epson no ubuntu...estou tendo dificuldades
    se puder me envia um e-mail: piscinica@gmail.com
    até mais e muito bom seu blog

    ResponderExcluir